# Ansible roles

The roles that are executed by the Link Ansible playbooks are primarily provided and maintained by CDR's technology partner The Guardian Project. This appendix provides a brief overview of each role's purpose.

More TK.
